
.timeline {
  position: relative;
}
.timeline::before {
  content: '';
  background: #c5cae9;
  width: 5px;
  height: 95%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
.timeline-item {
  width: 100%;
  margin-bottom: 70px;
}
.timeline-item:nth-child(even) .timeline-content {
  float: right;
  padding: 30px 30px 20px;
}
.timeline-item:nth-child(even) .timeline-content .date {
  right: auto;
  left: 0;
}

.timeline-item::after {
  content: '';
  display: block;
  clear: both;
}
.timeline-content {
  position: relative;
  width: 45%;
  padding: 10px 30px;
  border-radius: 4px;
  background: #f5f5f5;
  box-shadow: 0 20px 25px -15px rgba(0, 0, 0, .3);
}

.timeline-img {
  width: 30px;
  height: 30px;
  background: #3f51b5;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  margin-top: 25px;
  margin-left: -15px;
  
}

.timeline-card {
  padding: 0 !important;
}
.timeline-card p {
  padding: 0 20px;
}
.timeline-card a {
  margin-left: 20px;
}
.timeline-item:nth-child(1) .timeline-img-header {
  background: url('images/Guba_Lincoln_1989.jpg') top center no-repeat;
  background-size: cover;
}
.timeline-item:nth-child(4) .timeline-img-header {
  background: url('images/Vancley_et_al_2015.png') top center no-repeat;
  background-size: cover;
}
.timeline-item:nth-child(2) .timeline-img-header {
  background: url('images/SRS_2014.png') top center no-repeat;
  background-size: cover;
}
.timeline-item:nth-child(5) .timeline-img-header {
  background: url('images/duclos_2007.png') top center no-repeat;
  background-size: cover;
}
.timeline-item:nth-child(3) .timeline-img-header {
  background: url('images/Banerjee_Duflo.jpg') top center no-repeat;
  background-size: cover;
}
.timeline-item:nth-child(6) .timeline-img-header {
  background: url('images/midy_et_al_1998.png') top center no-repeat;
  background-size: cover;
}
.timeline-item:nth-child(8) .timeline-img-header {
  background: url('images/Neamtan_2000.png') top center no-repeat;
  background-size: cover;
}
.timeline-item:nth-child(7) .timeline-img-header {
  background: url('images/schema_impact_value_chain_clark_et_al_2004.png') top center no-repeat;
  background-size: cover;
}
.timeline-item:nth-child(10) .timeline-img-header {
  background:url('images/Sadownik_2015.png') top center no-repeat;
  background-size: cover;
}
.timeline-item:nth-child(9) .timeline-img-header {
  background:url('images/Mars_et_purpose_capital.png') top center no-repeat;
  background-size: cover;
}
.timeline-img-header {
  height: 200px;
  position: relative;
  margin-bottom: 20px;
}
.timeline-img-header h2 {
  color: #fff;
  position: absolute;
  bottom: 5px;
  left: 20px;
}
blockquote {
  margin-top: 30px;
  color: #757575;
  border-left-color: #3f51b5;
  padding: 0 20px;
}
.date {
  background: #ff4081;
  display: inline-block;
  color: #fff;
  padding: 10px;
  position: absolute;
  top: 0;
  right: 0;
}
.timeline {
    margin-top: 60px;
}

.timeline::before{
    background: #0082ca;
}

.date {
    background: #0082ca;
}

.timeline-img {
    width: 60px;
    height: 5px;
    left: 45%;
    border-radius: 0%;
    background: #0082ca;
    left: 46.5%;
}

.timeline-item:nth-child(even) .timeline-img {
   left: 50%;
}

.timeline-content {
    box-shadow: none;
    background: #fff;
    padding: 30px 30px 20px;
}



.timeline .btn {
    float: none;
    display: inline-block;
    margin-bottom: 8px;
}

.timeline h2 {
   margin: 15px 0px 10px 0px;
    line-height: 1.2;
    font-size: 24px;
}

.timeline-img-header {
   height: 190px;
}

.timeline-img-header h2 {
    top: 60px;
    margin: 0;
}
@media screen and (max-width: 768px) {
  .timeline::before {
    left: 50px;
  }
  .timeline .timeline-img {
    left: 50px;
  }
  .timeline .timeline-content {
    max-width: 100%;
    width: auto;
    margin-left: 70px;
  }
  .timeline .timeline-item:nth-child(even) .timeline-content {
    float: none;
  }
  .timeline .timeline-item:nth-child(odd) .timeline-content::after {
    content: '';
    position: absolute;
    border-style: solid;
    width: 0;
    height: 0;
    top: 30px;
    left: -15px;
    border-width: 10px 15px 10px 0;
    border-color: transparent #f5f5f5 transparent transparent;
  }
}
